import request from './http'

// 获取文章列表
export function article_list(data) {
	return request({
		url: "/article_list",
		method: "get",
		params: data
	});
}

//获取文章内容
export function article_info(data, id) {
	return request({
		url: "/article_detail/" + id,
		method: "get",
		params: data
	});
}

//轮播图
export function loop(data) {
	return request({
		url: "/loop",
		method: "get",
		params: data
	});
}
